﻿.styled-select select {
    width: 100%;
}

.nb-pad {
    padding-bottom: 0;
}

.nt-pad {
    padding-top: 0;
}

.features #print .video-container {
    position: relative;
    padding: 0;
    margin-top: 50px;
}

.features #print .video-container .text {
    left: 0;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #fff;
    z-index: 10;
}

.features #print .video-container .text h3 {
    margin-bottom: 0;
}

.features .nav-tabs>li>a {
    border: none;
}

#top-nav .mid-menu {
    border: none;
    box-shadow: none;
}

#top-nav .mid-menu h1 {
    display: none;
}

#top-nav .mid-menu--list {
    margin: 0;
}

.mid-menu {
    padding: 1em 0 0;
    background: #fff;
    color: #292929;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.13);
    position: relative;
    z-index: 5;
    text-align: center;
}

.mid-menu--list {
    list-style: none;
    padding: 0;
    margin: 1em 0 0;
    display: inline-block;
}

.mid-menu--list li {
    display: inline-block;
    margin: 0 50px;
}

.mid-menu--list li a {
    position: relative;
    padding-bottom: 1em;
    display: inline-block;
    color: #292929;
    text-transform: uppercase;
}

.mid-menu--list li a:hover,
.mid-menu--list li a:focus {
    text-decoration: none;
}

.mid-menu--list li a:hover:after,
.mid-menu--list li a:focus:after {
    border-bottom: #01916D 5px solid;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
}

.designer-box {
    background: #fff;
    padding-bottom: 1em;
}

.designer-box--inner {
    margin-bottom: 1em;
    position: relative;
    vertical-align: bottom;
}

.designer-box--inner img {
    max-width: 100%;
    max-height: 345px;
}

.designer-box--inner--caption {
    position: absolute;
    text-align: left;
    top: 50%;
    left: 10%;
    color: #fff;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.designer-box--inner--caption h4 {
    line-height: 1.2;
    color: inherit;
    margin: 0;
}

.designer-box--inner--caption p {
    font-size: 1.4em;
    margin: 0;
}

.designer-box .wrapper {
    background: none;
    padding-top: 0;
    padding-bottom: 0;
}

.postlaunch-p {
    position: absolute;
    bottom: 30px;
    right: 4%;
    font-size: 12px;
    color: #fff;
}

.btn-white {
    background: #01916D;
    padding: 5px 50px;
    border: #01916D solid 1px;
    display: inline-block;
    margin-top: 15px;
    font-size: 16px;
    color: #fff !important;
}

.btn-white .white-arrow {
    display: initial;
}

.btn-white .red-arrow {
    display: none;
}

.btn-white:hover,
.btn-white:focus {
    text-decoration: none;
    background: #fff;
    color: #01916D !important;
    border-color: #01916D;
}

.btn-white:hover .white-arrow,
.btn-white:focus .white-arrow {
    display: none;
}

.btn-white:hover .red-arrow,
.btn-white:focus .red-arrow {
    display: initial;
}

.mark-1 {
    background: #b48da4;
    text-align: left;
}

.mark-1 .mark-1a {
    -webkit-animation: 6s hue-rotate linear infinite;
    animation: 6s hue-rotate linear infinite;
}

.mark-1 .mark-1b {
    position: absolute;
    top: 0;
    left: 0;
}

.mark-2 {
    background: #7aa4ba;
}

.mark-2 .mark-2a {
    -webkit-animation: 6s hue-rotate linear infinite;
    animation: 6s hue-rotate linear infinite;
}

.mark-2 .mark-2b {
    position: absolute;
    top: 0;
    left: 0;
}

.mark-2 .designer-box--inner--caption {
    left: 37%;
}

.mark-3 {
    background: #9bada3;
}

.mark-3 .mark-3a {
    -webkit-animation: 6s hue-rotate linear infinite;
    animation: 6s hue-rotate linear infinite;
}

.mark-4 {
    background: #8a8b8c;
}

.mark-4 .mark-4a {
    -webkit-animation: 3s dry-white ease-in-out;
    animation: 3s dry-white ease-in-out;
}

.mark-4 .designer-box--inner--caption {
    left: 45%;
    color: #fff;
}

.mark-5 {
    background: #fafafa;
}

.mark-5 .mark-5a {
    -webkit-animation: 3s dry-white ease-in-out;
    animation: 3s dry-white ease-in-out;
}

.mark-5 .designer-box--inner--caption {
    color: #292929;
}

.tab-carousel {
    background: #fff;
}

.tab-carousel .wrapper {
    background: none;
    color: #292929;
}

.owl-dots {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.owl-dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px 5px;
    border: 2px solid #fff;
    border-radius: 10px;
}

.owl-dot.active {
    background: #01916D;
}

#header-carousel {
    border: none;
}

.carousel-indicators li {
    border: 1px solid #737373;
}

.free-sample-box {
    background: #fff;
    border-bottom: #c8c9ca solid 1px;
    overflow: hidden;
}

.free-sample-box .wrapper {
    background: none;
}

.free-sample-box--inner {
    padding: 0 55px;
}

.free-sample-box--inner .text {
    text-align: center;
}

.free-sample-box--img {
    margin-top: 2em;
}

.free-sample-box--img .sample-img-wrap {
    display: inline-block;
}

.free-sample-box--img .sample-img-wrap p {
    margin: 0;
}

.features .register .wrapper .text,
.features .register .wrapper .form {
    text-align: left;
}

.designer-register {
    background: #fff;
}

.designer-register .wrapper {
    background: none;
}

.features .btn-red {
    color: #fff;
}

.features .btn-red:hover,
.features .btn-red:focus {
    color: #01916D;
}

button.btn-red {
    border-radius: 0;
    line-height: 1em;
    height: auto;
    border: 1px solid #fff;
    font-family: "Clarimo UD PE Regular", sans-serif;
    font-weight: 400;
}

.get-box .wrapper {
    border: none;
    padding-left: 0;
    padding-right: 0;
}

.get-box--content {
    background: #fafafa;
    text-align: center;
    padding: 30px;
}

.get-box--content h2 {
    margin-top: 0;
}

.get-box--content .get-img {
    margin: 2em 0;
}

.yt-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    background: #292929;
}

.yt-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.yt-play {
    cursor: pointer;
}

.benefits-body-print {
    position: relative;
}

.features #print .benefits-body-print .item {
    min-height: 100px;
}

.dive-sign {
    margin-top: 1em;
}

.dive-sign span {
    display: block;
}

.ease-icon p {
    text-align: left;
    margin-left: 10px;
    font-size: 14px;
    margin-top: 30px;
}

.float-left {
    float: left;
}

.printer-0-box {
    background: #fec5d0;
    padding: 50px 0 50px 0;
}

.printer-0-box--content {
    text-align: right;
}

.printer-0-box--content--inner {
    text-align: left;
    color: #fff;
}

.printer-0-box--content--inner .text ul {
    padding: 0 0 0 18px;
    margin: 0;
}

.printer-0-box--content--inner .text ul li {
    font-size: 0.8em;
    margin-top: 10px;
}

.printer-0-box--content--inner .text .btn-white {
    margin-top: 40px;
}

.printer-0-box--img {
    padding-bottom: 50px;
}

.printer-0-box--img img {
    max-width: 100%;
}

.printer-0-layer {
    padding: 2em 0;
    background: rgba(51, 51, 51, 0.4);
}

.printer-0-layer .wrapper {
    background: none;
}

.printer-0-layer img {
    max-width: 100%;
}

.printer-0-layer--video {
    text-align: right;
}

.printer-1-box {
    background: #7aa4ba;
    padding: 100px 0 0;
}

.printer-1-box--content {
    text-align: right;
    padding-bottom: 50px;
}

.printer-1-box--content--inner {
    text-align: left;
    color: #fff;
}

.printer-1-box--content--inner .text ul {
    padding: 0 0 0 18px;
    margin: 0;
}

.printer-1-box--content--inner .text ul li {
    font-size: 0.8em;
    margin-top: 10px;
}

.printer-1-box--content--inner .text .btn-white {
    margin-top: 40px;
}

.printer-1-box--img {
    padding-bottom: 50px;
}

.printer-1-box--img img {
    max-width: 100%;
}

.printer-1-layer {
    padding: 2em 0;
    background: rgba(51, 51, 51, 0.1);
}

.printer-1-layer .wrapper {
    background: none;
}

.printer-1-layer img {
    max-width: 100%;
}

.printer-1-layer--video {
    text-align: right;
}

.small-video-box {
    position: relative;
    width: 460px;
    margin: 0 auto;
}

.small-video-box .valign-text {
    left: 0;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #fff;
    position: absolute;
    text-align: center;
}

.layer-sample {
    text-align: left;
}

.layer-sample .lay-header {
    font-size: 0.8em;
    background: #009bda;
    color: #fff !important;
    padding: 5px 10px;
    margin: 0;
}

.layer-sample ul {
    list-style: none;
    width: 30%;
    margin-top: 10px;
    padding-left: 5px;
    float: left;
}

.layer-sample ul li {
    font-size: 0.8em;
    color: #fff;
    background: url("../images/layer-arrow.png") left 3px no-repeat;
    padding-left: 25px;
    margin-top: 15px;
}

.layer-sample .layer-img {
    width: 70%;
    float: left;
    padding-top: 20px;
    padding-left: 30px;
}

.deliver-more-box {
    background: #fff;
}

.deliver-more-box h1 {
    color: #292929;
}

.deliver-more-box .wrapper {
    background: none;
    padding-left: 0;
    padding-right: 0;
}

.deliver-more-box--inner {
    background: #fafafa;
    padding: 20px 50px;
    color: #292929;
}

.deliver-more-box--inner p {
    margin: 0 0 20px;
}

.deliver-more-box--inner .header-p {
    padding-bottom: 20px;
    border-bottom: #000 solid 1px;
}

.deliver-more-box--inner .dimg-head {
    color: #808285;
}

.deliver-more-box--inner .deliver-img {
    border-bottom: #d0d0d0 solid 1px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.deliver-more-box--inner .deliver-img:last-of-type {
    margin-bottom: 0;
    border: none;
}

.deliver-more-box--inner .deliver-img img {
    max-width: 100%;
    max-height: 210px;
    margin-left: auto;
    margin-right: auto;
}

.deliver-more-box--content {
    padding: 2em 0;
    text-align: center;
    color: #292929;
}

.deliver-more-box--content .outer-text {
    display: inline-block;
}

.deliver-more-box--video {
    text-align: center;
    background: #fafafa;
}

.outer-text {
    text-align: left;
}

.outer-text ul {
    margin: 0;
    padding: 0 0 0 18px;
}

.outer-text ul li {
    font-size: 0.8em;
}

.offer-more-box {
    padding: 100px 0 0;
    background: url("../images/offer-bg.jpg") center top no-repeat, #fff;
    background-size: contain;
    position: relative;
}

.offer-more-box:before {
    content: "";
    background: rgba(188, 190, 192, 0.4);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.offer-more-box .printer-1-layer {
    padding: 0;
}

.offer-more-box .deliver-more-box--video {
    background: none;
}

.offer-more-box .printer-1-box--content--inner {
    color: #292929;
}

.offer-more-box .offer-img {
    padding-top: 50px;
}

.printer-2 {
    background: #9bada3;
}

.printer-2--inner {
    color: #fff;
    text-align: left;
    padding-bottom: 80px;
}

.printer-2--inner ul {
    padding: 0 0 0 18px;
    margin: 0;
}

.printer-2--inner ul li {
    margin-top: 10px;
    font-size: 0.8em;
}

.printer-2--inner .btn-white {
    margin-top: 40px;
}

.printer-2--box {
    text-align: left;
}

.printer-2 .printer-1-layer {
    padding: 0;
}

.printer-2 .deliver-more-box--video {
    background: none;
}

.printer-2-bg {
    background: url("../images/big-printer-2.png") left bottom no-repeat;
    padding: 100px 0 0;
    background-size: 80%;
}

.finish-box {
    background: #b48da4;
    padding: 100px 0 0;
}

.finish-box .printer-1-layer {
    padding: 0;
}

.finish-box .deliver-more-box--video {
    background: none;
}

.printer-map {
    max-width: 1150px;
    margin: 0 auto;
    overflow-x: scroll;
}

.printer-map--inner {
    position: relative;
    padding-bottom: 80px;
    width: 1350px;
}

.tooltip {
    font-family: inherit;
    font-size: 0.8em;
}

.tooltip .tooltip-arrow {
    display: none;
}

.tooltip .tooltip-inner {
    background: none;
    max-width: 150px;
}

.tooltip-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: block;
    background: #fff;
    border: #01916D solid 2px;
    position: absolute;
}

.tooltip-dot:hover {
    background: #01916D;
    border-color: #fff;
}

.tooltip-dot.tooltip-1 {
    bottom: 88px;
    left: 407px;
}

.tooltip-dot.tooltip-2 {
    bottom: 88px;
    left: 509px;
}

.tooltip-dot.tooltip-3 {
    bottom: 183px;
    left: 892px;
}

.tooltip-dot.tooltip-4 {
    bottom: 209px;
    left: 933px;
}

.tooltip-dot.tooltip-5 {
    bottom: 88px;
    left: 977px;
}

.tooltip-dot.tooltip-6 {
    bottom: 88px;
    left: 1058px;
}

.tooltip-dot.tooltip-7 {
    bottom: 182px;
    left: 1121px;
}

.tooltip-dot.tooltip-8 {
    bottom: 182px;
    left: 1176px;
}

.tooltip-dot.tooltip-9 {
    bottom: 101px;
    left: 1206px;
}

.tooltip-dot.tooltip-10 {
    bottom: 88px;
    left: 1264px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.new-slick-dots {
    position: absolute;
    padding: 0;
    margin: 0;
    list-style: none;
    left: 0;
    bottom: 0;
    width: 100%;
}

.new-slick-dots li {
    display: inline-block;
}

.new-slick-dots li button {
    width: 12px;
    height: 12px;
    text-indent: -999px;
    overflow: hidden;
    padding: 0;
    margin: 0 5px;
    border-radius: 50%;
    border: #fff solid 2px;
    background: none;
}

.new-slick-dots li button:focus {
    outline: none;
}

.new-slick-dots li.slick-active button {
    background: #01916D;
}

.slick-inner-box {
    padding: 0 10px;
}

.slick-inner-box img {
    max-width: 100%;
}

.slick-inner-box:focus {
    outline: none;
}

.item.lady {
    background: #b48da4;
}

.item.leaves {
    background: #9bada3;
}

.item.drywhite {
    background: #8a8b8c;
}

.carousel-caption {
    color: #fff;
    line-height: 90%;
}

.carousel-caption-a {
    color: #fff;
    line-height: 120%;
}

.carousel-caption-m {
    color: #fff;
    line-height: 90%;
}

.checkbox-box {
    margin-bottom: 2em;
}

.checkbox-box p {
    margin-top: 0;
    margin-bottom: 10px;
}

input.custom-check[type="checkbox"] {
    display: none;
}

input.custom-check[type="checkbox"]+label {
    margin: 0 10px 0 0;
    clear: none;
    padding: 0 0 0 25px;
    cursor: pointer;
    background: url("../images/uncheck.png") left 4px no-repeat;
    background-size: 17px;
}

input.custom-check[type="checkbox"]:checked+label {
    background: url("../images/checkbox.png") left 4px no-repeat;
    background-size: 17px;
}

label {
    font-weight: normal;
}

.tooltip.in {
    opacity: 1;
}

.non-a {
    position: relative;
}

.floating-header {
    position: relative;
    top: -50px;
}

.non-menu {
    padding: 0;
}

.non-menu h1 {
    padding: 1em 0;
    margin: 0;
}

.vid-overlay {
    position: relative;
}

.featvid-img {
    overflow: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.featvid-img:before {
    content: "";
    background: rgba(0, 0, 0, 0.58);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.featvid-img img {
    bottom: auto;
    display: block;
    height: 100%;
    left: 50%;
    max-width: none;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    right: auto;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
}

.vid-text {
    z-index: 10;
}

.toggle-box {
    display: none;
}

@media screen and (max-width: 767px) {
    .features .carousel-inner {
        min-height: inherit;
    }
    .panel {
        box-shadow: none;
    }
    #print-carousel-m {
        padding: 0 40px 40px;
    }
    .features #headingOne.panel-heading,
    .features .panel .panel-heading {
        border-radius: 0;
        margin: 0 30px;
    }
    .wrapper-mobile {
        padding: 0;
    }
    .panel-body {
        padding: 15px 0;
    }
    .boundless-benefits {
        background: #f7f6f5;
    }
    .benefits-body-print {
        padding: 0 20px 30px;
    }
    .boundless-benefits h4 {
        padding-top: 1em;
        margin-top: 0;
    }
    .video-container {
        position: relative;
    }
    .video-container .text {
        left: 0;
        top: 50%;
        width: 100%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #fff;
        position: absolute;
    }
    .video-container .text h3 {
        margin-bottom: 0;
    }
    .navbar .navbar-brand {
        padding: 10px 0 10px 20px;
    }
    .dive-deeper-m {
        background: #fff;
    }
    .header-m {
        padding: 20px;
    }
    .small-video-box {
        width: 100%;
    }
    .printer-1-layer--video,
    .printer-1-layer {
        padding: 0;
    }
    .btn-white {
        color: #292929;
    }
    .printer-1-box {
        padding-top: 20px;
    }
    /*#accordion-in,
    #accordion-in-2 {
        margin: 0;
    }

    #accordion-in .panel-heading,
    #accordion-in-2 .panel-heading {
        margin: 0;
        border: none;
        text-transform: uppercase;
    }

    #accordion-in .panel-body,
    #accordion-in-2 .panel-body {
        padding: 0;
    }

    #accordion-in .panel-heading,
    #accordion-in-2 .panel-heading {
        padding: 0;
    }

     #accordion-in .panel-heading a,
  #accordion-in-2 .panel-heading a {
    display: block;
    padding: 10px 33px 10px 15px;
    background: url("../images/col-arrow2.png") right 15px no-repeat, rgb(217, 34, 49) !important;
    text-align: left;
    color: #fff;
  }

  #accordion-in .collapsed,
  #accordion-in-2 .collapsed {
    background: url("../images/col-arrow1.png") right 15px no-repeat, rgb(217, 34, 49) !important;
    color: #fff;
  } */
    #accordion-in .panel,
    #accordion-in-2 .panel {
        margin-bottom: 0;
        margin-top: 0;
    }
    .deliver-more-box--content {
        padding: 20px 30px;
    }
    .deliver-more-box--content p {
        margin-top: 0;
    }
    .outer-text ul li {
        margin-top: 10px;
    }
    #deliver-more-m {
        margin: 0 15px 30px;
    }
    #deliver-more-m .carousel-indicators {
        bottom: -40px;
    }
    #deliver-more-m .carousel-indicators li {
        border: 1px solid #737373;
    }
    .offer-more-box {
        padding-top: 20px;
        background-size: cover;
        background-position: top right -125px;
    }
    .printer-1-box--content--inner {
        padding: 0 30px 30px;
        position: relative;
        z-index: 10;
    }
    .printer-2-bg {
        padding-top: 20px;
        background-position: left bottom 45%;
    }
    .printer-2--inner {
        padding: 0 30px 150px;
    }
    .printer-2--inner .btn-white {
        padding: 5px 20px;
    }
    .finish-box {
        padding-top: 50px;
    }
    .printer-map {
        overflow: hidden;
    }
    .printer-map--inner {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        padding-bottom: 40px;
    }
    .slick-inner-box {
        padding: 0;
    }
    .new-slick-dots {
        bottom: -45px;
    }
    .new-slick-dots li button {
        border: 1px solid #737373;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 34px;
    }
    #rethink_wrapper {
        background: #f7f6f5;
    }
    .features .register .wrapper .text {
        text-align: center;
    }
    .features #collapseTwo .panel-body {
        background: none;
    }
    #marketer-carousel-m {
        background: url("../images/bg_marketers.jpg") no-repeat;
        background-size: cover;
        padding: 40px;
    }
    .features #collapseTwo .carousel-inner {
        border: none;
    }
    .features #collapseTwo .carousel-inner .item {
        color: #fff;
    }
    #collapseTwo .carousel-indicators li {
        border: 1px solid #737373;
    }
    .white-dots .carousel-indicators li {
        border: 1px solid #ffffff !important;
    }
    .features #collapseTwo .benefits-body-marketer .item {
        color: #000;
    }
    #collapseTwo .benefits-body-print {
        margin-top: 40px;
    }
    #collapseTwo .benefits-body-print h4 {
        color: #000;
    }
    #accordion .panel-body {
        padding: 15px 0 0;
    }
    #marketers-mob {
        margin-top: 10px;
    }
    #collapseTwo .header-m h4 {
        color: #000;
    }
    #accordion-in .panel-body,
    #accordion-in-2 .panel-body {
        padding: 0;
    }
    .designer-box--inner--caption {
        position: relative;
        top: inherit;
        left: inherit;
        -webkit-transform: none;
        transform: none;
        padding: 30px;
        z-index: 100;
    }
    #accordion-in-2 .panel {
        background: none;
    }
    .mark-1 .mark-1a,
    .mark-1 .mark-1b {
        top: auto;
        bottom: 0;
        right: 0;
        left: auto;
        position: absolute;
    }
    .mark-2 .mark-2a,
    .mark-2 .mark-2b {
        top: auto;
        bottom: 0;
        right: auto;
        left: 0;
        position: absolute;
    }
    .mark-3 .mark-3a {
        top: auto;
        bottom: 0;
        right: 0;
        left: auto;
        position: absolute;
    }
    .mark-4 .mark-4a {
        top: auto;
        bottom: 0;
        right: 0;
        left: auto;
        position: absolute;
    }
    .mark-5 .mark-5a {
        top: auto;
        bottom: 0;
        right: 0;
        left: auto;
        position: absolute;
    }
    .designer-box--inner {
        min-height: 580px;
    }
    .designer-box--inner img {
        max-height: inherit;
    }
    .mark-2 .designer-box--inner--caption {
        left: inherit;
    }
    .mark-4 .designer-box--inner--caption,
    .mark-5 .designer-box--inner--caption {
        left: inherit;
    }
    .mark-4 .designer-box--inner--caption h4,
    .mark-5 .designer-box--inner--caption h4 {
        color: #292929 !important;
    }
    .btn-white {
        padding: 5px 30px;
    }
    .free-sample-box--inner {
        padding: 0 2em;
    }
    #free-samp-m {
        padding-bottom: 50px;
    }
    .sample-img-wrap {
        color: #000;
    }
    .top-head {
        padding: 0 2em;
    }
    input.custom-check[type="checkbox"]+label {
        margin: 0 10px 10px 0;
        background: url("../images/uncheck.png") left 7px no-repeat;
        background-size: 13px;
    }
    input.custom-check[type="checkbox"]:checked+label {
        background: url("../images/checkbox.png") left 7px no-repeat;
        background-size: 13px;
    }
}

@media (min-width: 1200px) {
    .printer-1-box--content--inner {
        width: 560px;
        display: inline-block;
    }
    .printer-1-box--img {
        padding-right: 100px;
    }
    .non-printer {
        padding-right: 15px;
    }
    .printer-1-layer--video--inner {
        width: 460px;
        display: inline-block;
    }
    .printer-2--inner {
        width: 560px;
        display: inline-block;
    }
}

@media (min-width: 1400px) {
    .layer-sample ul {
        width: 23%;
        padding-left: 40px;
        margin-top: 30px;
    }
    .layer-sample .layer-img {
        width: 77%;
    }
    .printer-2-bg {
        background-size: 50.7%;
        background-position: top left;
    }
    .printer-map {
        max-width: 1350px;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
    }
}

.banner-img {
    width: 100%;
}